package com.ematou.wxservice.config;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

/**
 * 短信平台配置
 * @author lhm
 * @version 1.0
 * 2021-05-17 10:39
 */
@Configuration
public class SmsConfig {

    @Value("${sms.singleUrl}")
    private String smsUrl;

    @Value("${sms.smsContent}")
    private String smsContent;

    public String getSmsUrl() {
        return smsUrl;
    }

    public void setSmsUrl(String smsUrl) {
        this.smsUrl = smsUrl;
    }

    public String getSmsContent() {
        return smsContent;
    }

    public void setSmsContent(String smsContent) {
        this.smsContent = smsContent;
    }

    @Override
    public String toString() {
        return "SmsConfig{" +
                "smsUrl='" + smsUrl + '\'' +
                ", smsContent='" + smsContent + '\'' +
                '}';
    }
}
